Subject: bug#23956: 25.1.50; Underscore display error in WoMan mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 04 Aug 2021 13:29:55 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I tried this in Emacs 25.1 (and 28) on Debian/bullseye, and I can't see
> anything obviously wrong, but perhaps I'm looking at the wrong thing.
>
> Are you still seeing this issue in more recent Emacs/Debian versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no